body {
background-image:url(images/design/img01.jpg); background-repeat:repeat-x;
    font-family: Arial, Helvetica, sans-serif;
	color: #222222;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:0px;
}
#topmenu {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}
#topmenu li { display: inline; }
#topmenu a {
    color: #fff;
    padding: 5px 10px;
    text-decoration: none;
    font-weight: bold;
    display: inline-block;
    width: 100px;
}
#topmenu a:hover {
    text-decoration: underline
}
.leftmenu_top {
	background: url(images/design/img03.gif) no-repeat;
}
.leftmenu {
	padding: 5px 0 0 12px;
	font-size:16px;
	font-weight:bold;
	color: #FFFFFF;
}
#l_menu {
    margin: 15px 0;
    padding: 5px 10px;
    list-style-type: none;
	font-size:13px;
	line-height:210%;
}
#l_menu ul { 
    list-style-type: none;
	font-size:13px;
	width:155px;
	position:absolute;
	top:0px;
	left:170px;
	display:none;
    margin: 0;
    padding: 0 15px;
	border: 1px solid #FF6600
}
#l_menu li:hover ul{
	display:block;
	background-color: #FFF;
}
#l_menu li {
    position:relative;
}
#l_menu a,  #r_menu a  {
    text-decoration: none;
    display: block;
	position:relative;
}
#l_menu a:hover, #r_menu a:hover {
    color: #ff0000;
	text-decoration: underline;
}
.r_menu_top {
	background: url(images/design/img03_right.gif) no-repeat;
	margin-left: 5px;
}
#r_menu {
    margin: 15px 0;
    padding: 5px 22px;
	list-style-position: outside;
	list-style-image: url(images/design/galka.gif);
	font-size:13px;
	line-height:170%;
	text-decoration: none;
}
td {
    font-size: 1em;  
}
p {
	MARGIN: 12px; 
	line-height: 20px;
	align: justify;
	font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 1em; 
}
A {
	COLOR: #1D85DE; 
	TEXT-DECORATION: underline
}
A:visited {
	COLOR: #1D85DE; 
	TEXT-DECORATION: underline
}
A:hover {
	COLOR: B22222; 
	TEXT-DECORATION: none
}
A.gl {
	COLOR: #6E3315; 
	TEXT-DECORATION: underline;
}
A.gl:visited {
	COLOR: #6E3315; 
	TEXT-DECORATION: underline
}
A.gl:hover {
	COLOR: #CC6600; 
	TEXT-DECORATION: none
}
A.knopka {
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
A.knopka:visited {
	COLOR: #FFFFFF; 
	TEXT-DECORATION: none;
}
A.knopka:hover {
	COLOR: #FFFFFF; 
	TEXT-DECORATION: underline;
}
.knopka {
    background: none repeat scroll 0 0 #2E8CE3;
    border: 1px solid #73C8F0;
	border-radius: 20px;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
	margin-left: 15px;
    padding: 3px 30px 5px;
    text-align: center;
}
A.kontent {
	COLOR: #6e3315; TEXT-DECORATION: underline;
}
A.kontent:visited {
	COLOR: #6e3315; TEXT-DECORATION: underline
}
A.kontent:hover {
	COLOR: #1D85DE; TEXT-DECORATION: none
}
.kontent {
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    padding: 3px 30px 5px;
}
.text_kontent {
    font-size: 10px;
}
strong {
    color: #6e3315;
}
h1 { 
    FONT-WEIGHT: bold; 
    font-size: 25px; 
	COLOR: #6E3315; 
	margin-top: 5px 
}
h2 {
	FONT-WEIGHT: bold; 
	font-size: 20px; 
	COLOR: #6E3315
}
h3 {
	FONT-WEIGHT: bold; 
	font-size: 17px; 
	COLOR: #6E3315
}
.sylka {
    font-size: 14px; 
	font-weight: bold; 
	COLOR: #6E3315; 
	font-family:"Times New Roman", Times, serif
}
DIV.novinki {
	TEXT-ALIGN: center; 
	WIDTH: 150px; 
	HEIGHT: 113px; 
	MARGIN-BOTTOM: 15px; 
	FLOAT: left; 
	MARGIN-RIGHT: 15px
}
.niz {
    margin-left: 30px; 
	margin-top: 47px; 
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	COLOR: #6e3315; 
	float: left;
}
.images_gl {
	TEXT-ALIGN: center; 
	WIDTH: 200px; 
	MARGIN-BOTTOM: 15px; 
	FLOAT: left; 
	MARGIN-RIGHT: 15px
}
.mini {
	FONT-WEIGHT: normal; 
	font-size: 11px; 
	ont-family: Arial, Helvetica, sans-serif; 
	padding: 14px 25px; 
}
.copirait {
    font-weight:normal;
    font-size: 11px; 
    font-family: Arial, Helvetica, sans-serif;
    margin: 10px 0; 
} 
.big {
	FONT-WEIGHT: bold; 
	margin-top:10px; 
	margin-right: 10px; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	COLOR: #FF0000
}
.big1 {
	FONT-WEIGHT: bold; 
	margin-top:10px; 
	margin-right: 10px; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	COLOR: #CC6600
}
.big2 {
	FONT-WEIGHT: bold; 
	margin-top:10px; 
	margin-right: 10px; 
	font-size: 12px; 
	font-family: Arial, Helvetica, sans-serif; 
	COLOR: #0066FF
}
.big3 {
	 font-size: 12px; 
	 font-family: Arial, Helvetica, sans-serif; 
	 COLOR: #333333; 
	 line-height: 15px; 
	 text-align: center;
}
.topfont {
    FONT-WEIGHT: bold; 
	font-size: 12px; 
	COLOR: #6E3315; 
	font-family: Arial, Helvetica, sans-serif;
}
.soveti {
    background-color: #FEE2AF; 
	background-image: url("images/soveti.png"); 
	background-position: left top; 
	background-repeat: no-repeat; 
    border: 1px solid #FDC763; 
	overflow: auto; 
	padding: 5px 0 5px 37px;
}
.prigotovim_otstup {
    font-family: Times New Roman;
    font-size: 18px;
    line-height: 25px;
}
button { 
    background: #2E8CE3; 
    padding: 4px 10px;
    font-size: 13px; 
    font-weight: bold;
    color: #FFFFFF;
    text-align: center; 
    border: solid 1px #73C8F0; 
    cursor: pointer;
    text-decoration: none;
    font-family:Verdana, Arial, Helvetica, sans-serif 
}
.ssylki {
    background: none repeat scroll 0 0 #F9F0F1;
    height: 165px;
    margin-bottom: 10px;
    margin-left: 3px;
    padding: 5px 10px 0;
    width: 770px;
}
.line {
    border-top: 1px #CC0000 dotted;
    border-bottom: 1px #CC0000 dotted; 
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
    margin: 10px;
    padding: 3px 30px 5px;
}
.recept_pizza {
    float:left; 
    width:185px; 
    margin-right:5px;
    height:250px
}
.recept_p {
    color:#FF6600; 
    font-weight:bold; 
    font-style:italic; 
    margin-left:40px
}
.hitaem_dalee {
    color:#FF3300; 
    font-size:14px; 
    font-weight:bold; 
    border-bottom:dotted #FF0000 1px;
	padding-top:30px;
}
.hitaem_txt {
   font-family:Arial, Helvetica, sans-serif;
   font-size:24px; 
   line-height:35px;
   margin-left:-3px;
}
.blok_ssilka {
	background-color:#e5e4e4; 
	border-right: 1px #d6d6d6 solid; 
	border-bottom:2px #a6a5a5 solid; 
	border-left: 1px #d6d6d6 solid; 
	width:210px; 
	height:250px; 
	float:left; 
	margin:0 20px 30px;
}
.txt_ssilka {
	font-family:Times New Roman, Times, serif;
	margin:8px 8px 3px;
	height:73px;
}
.txtssilka1 {
	text-align:center; 
	font-size:16px; 
	font-weight:bold; 
	color:#BF3030;
}
.txtssilka2 {
	font-size:14px; 
	color:#333333; 
	font-style:italic;
}
a.blok_ssilka {
	background-color:#967376; 
	color:#FFFFFF; 
	margin:9px;
	border:0px;
	width:150px; 
	height:20px; 
	padding:5px 5px 3px 5px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold;
	text-decoration:none;
}
a.blok_ssilka:hover {
	background-color:#967376; 
	color:#FFFFFF; 
	margin:9px;
	border:0px;
	width:150px; 
	height:20px; 
	padding:5px 5px 3px 5px; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size:14px; 
	font-weight:bold;
	text-decoration: underline;
}
.fon_gl {
	background-image: url(images/design/ramka.gif);
	background-repeat: no-repeat;
	width:526px; 
	height:398px; 
	margin:0 auto; 
	padding:28px 0 0 35px; 
}
#content h1,h2{
    FONT-WEIGHT: bold; 
    font-size: 25px; 
	COLOR: #6E3315; 
	margin-top: 5px; 
	text-align: center;
}
#content img{
	display: block;
	margin: 0 auto 25px auto;
	text-align:center;
}
#content ol{
	margin:0 0 20px 60px;
	line-height:1.5;
	color:#333333;
}
#content p{
	margin:0 0 20px 40px;
	line-height:1.5;
	color:#333333;
	text-align:justify
}
#content .recipes{
	font-weight: 600;
	color: #993300;
}
#content .apetit{
	text-transform: uppercase;
	text-align: center;
	color: #993300;
}
#content .hitaem_txt {
	font-size: 1.25em;
	line-height: 28px;
}
#content .hitaem_dalee {
	border-bottom: 1px dotted #ff0000;
	color: #ff3300;
	font-size: 14px;
	font-weight: bold;
}
#content_gl h1,h2{
    FONT-WEIGHT: bold; 
	COLOR: #6E3315; 
	text-align: center;
}
#content_gl h1{
    font-size: 25px; 
	margin-top: 7px; 
}
#content_gl h2{
    font-size: 24px; 
	margin: 35px 0 20px 0; 
}
#content_gl h3{
    font-size: 17px; 
	margin: 19px 8px 14px 30px; 
}
#content_gl img{
	display: block;
	margin: 0 auto 25px auto;
	text-align:center;
	border: none;
	}
#content_gl ol,ul{
	margin:0 0 20px 60px;
	line-height:1.5;
	color:#333333;
	}
#content_gl p{
	margin:0 0 10px 25px;
	line-height:1.5;
	color:#333333;
	text-align:justify
	}
#content_gl .recipes{
	font-weight: 600;
	color: #6E3315;
	}
#content_gl .hitaem_dalee {
	color:#FF0000;
	}
.text-vydelit{
	FONT-WEIGHT: bold; 
	margin-top:10px; 
	margin-right: 10px; 
	font-size: 15px; 
	font-family: Arial, Helvetica, sans-serif; 
	COLOR: #FF0000
}
a.knopka {
	color: #FFFFFF; 
	text-decoration: none;
}
a.knopka:visited {
	color: #FFFFFF; 
	text-decoration: none;
}
a.knopka:hover {
	color: #FFFFFF; 
	text-decoration: underline;
}
.knopka {
    background: none repeat scroll 0 0 #2E8CE3;
    border: 1px solid #73C8F0;
	border-radius: 20px;
    cursor: pointer;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    font-size: 13px;
    font-weight: bold;
	margin-left: 30px;
    padding: 5px 30px 5px;
    text-align: center;
}
.perehod{
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	}	
a.perehod-silka{
	border:1px solid #c2c2c2;
	color:#FF9900; 
	padding:10px 10px; 
	margin:15px 6px;
	display:inline-block; 
	text-decoration:none;
	font-weight:600;
	font-size:20px;
	} 
a:hover.perehod-silka{
	text-decoration:underline;
	}
a:active.perehod-silka{
	background-color:#FF9900; 
	color:#FFFFFF; 
	text-decoration:none;
	}
.perehod_activ{
	border:1px solid #c2c2c2;
	background-color:#FF9900; 
	color:#FFFFFF; 
	padding:10px 10px; 
	margin:15px 6px;
	display:inline-block; 
	text-decoration:none;
	font-weight:600;
	font-size:20px;
	} 
